<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/root_layout" android:background="@color/member_code_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/member_code_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/d_white" app:mjTbLeftTextIcon="@drawable/title_bar_back_btn_normal" app:mjTbTitleTextColor="@color/setting_titiebar_color" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/code_status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/member_code_title">
        <ScrollView android:id="@id/my_code_scrollview" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <android.support.v7.widget.RecyclerView android:id="@id/my_code_recyclerview" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x15" />
                <View android:id="@id/place_view" android:background="@color/transparent" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="@dimen/_50dp" />
            </LinearLayout>
        </ScrollView>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <TextView android:textSize="16.0sp" android:textColor="@color/c_4294ea" android:gravity="center" android:id="@id/tv_delete_card" android:background="@drawable/member_card_delete_selector" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="@dimen/_50dp" android:text="@string/delete_card" android:layout_alignParentBottom="true" />
</RelativeLayout>